<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:13</Creator>
        <Created>2023-09-13T23:12:54.456+02:00</Created>
        <LastChange>2023-12-06T21:13:31.737+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684000" pageNr="1055" tsid="142231213" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=DUMZCCZCNPARLAFOXLIFYCEA&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=QYXJBUIFURGKVABVLPVQTBWY" imageId="48191862"/>
    </Metadata>
    <Page imageFilename="1055_057003551598_00001055.jpg" imageWidth="1594" imageHeight="2423">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950280143" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="125,129 106,1944 1433,1935 1415,129"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="726,166 734,166 738,171 756,177 761,172 769,174 782,162 809,162 809,103 795,101 783,108 766,105 759,109 755,105 740,111 726,109"/>
                <Baseline points="735,151 761,149 787,149 813,149"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="721,109 721,169 798,169 798,109"/>
                    <TextEquiv>
                        <Unicode>1021</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1021</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="1084,228 1173,246 1277,228 1301,240 1326,232 1350,249 1388,235 1412,241 1412,180 1375,188 1335,161 1322,174 1297,161 1269,188 1227,193 1205,180 1129,193 1104,174 1084,179"/>
                <Baseline points="1093,221 1119,218 1146,217 1173,218 1200,219 1227,219 1254,219 1280,219 1307,219 1334,219 1361,219 1388,221 1415,223"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="1077,179 1077,239 1410,239 1410,179"/>
                    <TextEquiv>
                        <Unicode>Buenos-Aires.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Buenos-Aires.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="116,228 146,241 257,228 278,243 352,225 544,236 544,180 471,193 351,162 322,190 285,196 235,177 219,190 203,175 159,190 116,177"/>
                <Baseline points="125,221 151,219 177,219 204,219 230,219 256,219 283,219 309,219 336,221 362,219 388,219 415,219 441,219 467,219 494,220 520,222 547,227"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="110,179 110,239 317,239 317,179"/>
                    <TextEquiv>
                        <Unicode>Lahusen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="338,179 338,239 545,239 545,179"/>
                    <TextEquiv>
                        <Unicode>Christel,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lahusen, Christel,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="301,267 816,262 816,214 772,233 650,203 590,225 569,212 539,243 495,225 463,243 431,227 301,235"/>
                <Baseline points="309,257 334,254 360,253 385,254 411,254 436,253 462,253 487,253 513,253 538,253 564,253 589,253 615,253 640,253 666,253 691,253 717,254 742,255 768,255 793,255 819,255"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,213 294,273 419,273 419,213"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,213 456,273 505,273 505,213"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="539,213 539,273 750,273 750,213"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="784,215 784,275 810,275 810,215"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="230,301 1187,307 1150,246 230,253"/>
                <Baseline points="239,291 286,291 334,289 381,290 429,290 477,291 524,291 572,291 619,290 667,291 715,291 762,291 810,291 857,290 905,289 953,289 1000,289 1048,291 1095,289 1143,289 1191,291"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="223,250 223,310 641,310 641,250"/>
                    <TextEquiv>
                        <Unicode>Deutsch=Südamerikanische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="668,251 668,311 740,311 740,251"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="771,249 771,309 1063,309 1063,249"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="1082,249 1082,309 1181,309 1181,249"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsch=Südamerikanische Bank Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="121,354 262,341 299,352 322,339 393,354 537,352 537,304 290,299 264,315 140,286 121,296"/>
                <Baseline points="129,329 154,327 180,327 206,327 232,328 257,329 283,329 309,327 335,327 360,327 386,328 412,328 438,327 463,327 489,327 515,327 541,331"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="114,287 114,347 251,347 251,287"/>
                    <TextEquiv>
                        <Unicode>Laier,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="266,287 266,347 383,347 383,287"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="406,287 406,347 535,347 535,287"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Laier, Karl, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="756,389 1411,381 1411,319 1380,306 1210,338 756,319"/>
                <Baseline points="765,363 797,361 830,361 862,361 895,361 927,361 960,361 992,362 1025,362 1057,361 1090,361 1122,361 1155,361 1187,361 1220,361 1252,361 1285,362 1317,363 1350,363 1382,363 1415,365"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="749,321 749,381 998,381 998,321"/>
                    <TextEquiv>
                        <Unicode>Lindenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="1018,321 1018,381 1073,381 1073,321"/>
                    <TextEquiv>
                        <Unicode>24,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="1085,321 1085,381 1405,381 1405,321"/>
                    <TextEquiv>
                        <Unicode>Grevenbreich.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lindenstr. 24, Grevenbreich.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="301,410 763,405 763,362 705,347 677,362 637,338 537,347 521,364 481,347 384,365 360,346 301,346"/>
                <Baseline points="309,397 334,397 359,397 385,397 410,397 436,397 461,397 487,397 512,395 538,395 563,395 588,395 614,395 639,395 665,397 690,396 716,396 741,397 767,397"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="295,357 295,417 423,417 423,357"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,357 448,417 504,417 504,357"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,355 534,415 709,415 709,355"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="734,357 734,417 760,417 760,357"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="230,446 1129,447 1107,389 388,421 230,386"/>
                <Baseline points="239,435 283,433 328,433 372,433 417,433 462,433 506,433 551,433 595,433 640,433 685,433 729,433 774,433 818,433 863,433 908,433 952,433 997,433 1041,433 1086,433 1131,435"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="223,393 223,453 359,453 359,393"/>
                    <TextEquiv>
                        <Unicode>Erftwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="389,393 389,453 672,453 672,393"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="694,393 694,453 914,453 914,393"/>
                    <TextEquiv>
                        <Unicode>Grevenbreich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="933,393 933,453 1124,453 1124,393"/>
                    <TextEquiv>
                        <Unicode>Niederrhein.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Erftwerk Aktiengesellschaft Grevenbreich, Niederrhein.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="302,479 775,481 775,441 737,455 302,447"/>
                <Baseline points="311,471 337,469 363,470 389,471 415,471 441,470 467,469 493,471 519,469 545,469 571,470 597,470 623,470 649,470 675,469 701,469 727,471 753,471 779,471"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,429 296,489 420,489 420,429"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,429 444,489 492,489 492,429"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="516,430 516,490 724,490 724,430"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="744,431 744,491 768,491 768,431"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="228,513 1047,520 1047,467 380,491 228,458"/>
                <Baseline points="237,503 277,503 318,503 359,503 399,503 440,503 481,503 521,503 562,503 603,503 644,503 684,503 725,503 766,506 806,503 847,503 888,503 928,503 969,503 1010,503 1051,505"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,463 221,523 439,523 439,463"/>
                    <TextEquiv>
                        <Unicode>Honsel-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,463 471,523 764,523 764,463"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="785,463 785,523 932,523 932,463"/>
                    <TextEquiv>
                        <Unicode>Meschede</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="960,463 960,523 978,523 978,463"/>
                    <TextEquiv>
                        <Unicode>1.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w5" custom="readingOrder {index:4;}">
                    <Coords points="1010,463 1010,523 1046,523 1046,463"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Honsel-Werke Aktiengesellschaft, Meschede 1. W.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="129,560 1239,555 1239,505 442,529 129,499"/>
                <Baseline points="137,541 192,541 247,541 302,541 358,541 413,541 468,541 524,541 579,541 634,541 690,541 745,541 800,541 855,541 911,543 966,541 1021,539 1077,539 1132,539 1187,539 1243,543"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,501 122,561 424,561 424,501"/>
                    <TextEquiv>
                        <Unicode>Lakenbacher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="450,501 450,561 645,561 645,501"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="674,501 674,561 914,561 914,501"/>
                    <TextEquiv>
                        <Unicode>Kommerzialrat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="936,499 936,559 1237,559 1237,499"/>
                    <TextEquiv>
                        <Unicode>Handelskammerrat</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lakenbacher, Wilhelm, Kommerzialrat, Handelskammerrat</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="886,600 954,586 1089,606 1155,590 1409,603 1409,545 1358,555 1334,536 1269,534 1213,566 1160,549 1125,563 886,550"/>
                <Baseline points="895,577 920,577 946,577 972,576 998,576 1024,577 1050,577 1076,577 1102,577 1128,577 1154,577 1179,577 1205,577 1231,577 1257,577 1283,575 1309,577 1335,577 1361,576 1387,576 1413,577"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="879,537 879,597 1204,597 1204,537"/>
                    <TextEquiv>
                        <Unicode>Pasteurgasse,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="1228,535 1228,595 1331,595 1331,535"/>
                    <TextEquiv>
                        <Unicode>Wien</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="1359,536 1359,596 1403,596 1403,536"/>
                    <TextEquiv>
                        <Unicode>IX.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pasteurgasse, Wien IX.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="302,623 771,623 771,569 645,579 615,555 483,586 462,566 423,579 302,560"/>
                <Baseline points="311,613 336,611 362,611 388,611 414,611 439,611 465,611 491,611 517,611 543,611 568,611 594,611 620,611 646,611 671,611 697,611 723,611 749,612 775,613"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,571 296,631 424,631 424,571"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,571 448,631 496,631 496,571"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="516,571 516,631 724,631 724,571"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="736,572 736,632 768,632 768,572"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="228,656 931,668 931,618 891,597 846,621 518,634 228,603"/>
                <Baseline points="237,649 271,647 306,647 341,647 376,647 411,647 446,647 481,649 516,647 551,647 586,647 620,647 655,647 690,647 725,647 760,647 795,648 830,647 865,647 900,647 935,649"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,607 221,667 350,667 350,607"/>
                    <TextEquiv>
                        <Unicode>Gerhard</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="372,607 372,667 391,667 391,607"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="420,607 420,667 487,667 487,607"/>
                    <TextEquiv>
                        <Unicode>Hey</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="509,607 509,667 808,667 808,607"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w5" custom="readingOrder {index:4;}">
                    <Coords points="830,607 830,667 929,667 929,607"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gerhard &amp; Hey Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="224,689 785,695 785,664 729,655 632,671 521,653 224,663"/>
                <Baseline points="233,683 260,683 288,681 316,683 344,683 372,683 399,683 427,683 455,683 483,683 511,683 538,683 566,683 594,683 622,683 650,683 677,683 705,683 733,683 761,683 789,685"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,643 217,703 296,703 296,643"/>
                    <TextEquiv>
                        <Unicode>Josef</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="316,643 316,703 343,703 343,643"/>
                    <TextEquiv>
                        <Unicode>I.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="363,643 363,703 508,703 508,643"/>
                    <TextEquiv>
                        <Unicode>Leinhauf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="528,643 528,703 622,703 622,643"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="637,643 637,703 783,703 783,643"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Josef I. Leinhauf A.-G., Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="228,730 943,740 943,697 880,684 228,690"/>
                <Baseline points="237,719 272,719 307,717 343,717 378,717 414,717 449,719 484,719 520,719 555,718 591,717 626,717 661,717 697,717 732,717 768,718 803,719 838,719 874,717 909,718 945,719"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,678 221,738 329,738 329,678"/>
                    <TextEquiv>
                        <Unicode>Lassen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="351,677 351,737 370,737 370,677"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="403,677 403,737 455,737 455,677"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="470,677 470,737 785,737 785,677"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="800,677 800,737 941,737 941,677"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lassen &amp; Co. Aktien-Gesellschaft, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="816,774 1411,771 1411,697 1366,724 1182,698 1152,724 1096,706 1059,730 1012,709 973,730 816,734"/>
                <Baseline points="825,753 854,753 884,753 913,753 943,753 972,753 1002,753 1031,753 1061,753 1090,753 1120,753 1149,753 1179,753 1208,753 1238,753 1267,753 1297,753 1326,753 1356,753 1385,754 1415,755"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="809,713 809,773 1052,773 1052,713"/>
                    <TextEquiv>
                        <Unicode>Goethestr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1075,713 1075,773 1128,773 1128,713"/>
                    <TextEquiv>
                        <Unicode>55,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1151,713 1151,773 1409,773 1409,713"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Goethestr. 55, Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="121,779 182,764 285,779 301,763 351,769 372,756 423,771 521,769 521,734 399,721 370,743 317,726 227,729 187,709 162,722 121,714"/>
                <Baseline points="129,755 155,755 181,755 208,755 234,754 261,754 287,754 313,753 340,753 366,753 393,753 419,753 445,754 472,754 498,754 525,757"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="114,714 114,774 356,774 356,714"/>
                    <TextEquiv>
                        <Unicode>Lamarche,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="375,714 375,774 515,774 515,714"/>
                    <TextEquiv>
                        <Unicode>Julius</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lamarche, Julius</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="301,800 735,803 724,743 644,767 608,748 518,775 475,761 458,775 436,759 425,771 372,756 301,763"/>
                <Baseline points="309,793 334,791 359,791 384,792 410,792 435,791 460,791 486,791 511,791 536,791 561,791 587,791 612,791 637,791 663,791 688,791 713,792 739,793"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,751 294,811 426,811 426,751"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="450,751 450,811 496,811 496,751"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="512,751 512,811 686,811 686,751"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="706,752 706,812 733,812 733,752"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="235,835 1107,849 1081,780 405,814 235,787"/>
                <Baseline points="243,827 286,825 329,825 373,825 416,825 460,825 503,825 546,825 590,825 633,825 677,825 720,825 763,825 807,825 850,825 894,825 937,825 980,825 1024,825 1067,825 1111,829"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,785 228,845 379,845 379,785"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="409,785 409,845 586,845 586,785"/>
                    <TextEquiv>
                        <Unicode>Stahlwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="615,785 615,845 910,845 910,785"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="936,785 936,845 1105,845 1105,785"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Stahlwerke Aktiengesellschaft, Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="301,870 767,872 767,833 732,846 621,833 301,843"/>
                <Baseline points="309,863 334,861 360,861 386,861 411,861 437,861 463,861 488,861 514,861 540,861 565,861 591,861 617,861 642,861 668,861 694,861 719,861 745,862 771,863"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,821 294,881 416,881 416,821"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,821 442,881 492,881 492,821"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="511,821 511,881 723,881 723,821"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="739,822 739,882 758,882 758,822"/>
                    <TextEquiv>
                        <Unicode>d</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="230,906 1004,906 1002,866 975,862 441,885 230,854"/>
                <Baseline points="239,897 277,895 315,896 354,895 392,895 431,897 469,897 507,897 546,897 584,897 623,897 661,897 699,896 738,897 776,897 815,897 853,897 891,897 930,897 968,897 1007,899"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="223,855 223,915 422,915 422,855"/>
                    <TextEquiv>
                        <Unicode>Düsseldorfer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,857 452,917 830,917 830,857"/>
                    <TextEquiv>
                        <Unicode>Eisenhüttengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="857,857 857,917 994,917 994,857"/>
                    <TextEquiv>
                        <Unicode>Ratingen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Düsseldorfer Eisenhüttengesellschaft, Ratingen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="230,941 1157,954 1157,888 978,922 230,906"/>
                <Baseline points="239,935 285,933 331,933 377,933 423,933 469,933 515,933 561,933 607,933 653,933 700,932 746,933 792,933 838,933 884,933 930,933 976,933 1022,932 1068,931 1114,931 1161,933"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="223,893 223,953 320,953 320,893"/>
                    <TextEquiv>
                        <Unicode>Heinr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="342,893 342,953 416,953 416,893"/>
                    <TextEquiv>
                        <Unicode>Aug.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="439,893 439,953 554,953 554,893"/>
                    <TextEquiv>
                        <Unicode>Schulte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="580,893 580,953 973,953 973,893"/>
                    <TextEquiv>
                        <Unicode>Eisen-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w5" custom="readingOrder {index:4;}">
                    <Coords points="996,891 996,951 1155,951 1155,891"/>
                    <TextEquiv>
                        <Unicode>Dortmund.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinr. Aug. Schulte Eisen-Aktiengesellschaft, Dortmund.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="228,972 301,986 397,972 494,986 516,973 553,985 629,978 629,949 579,941 495,952 478,940 450,952 431,941 413,952 228,944"/>
                <Baseline points="237,969 263,967 289,967 315,967 342,967 368,967 394,967 420,967 447,969 473,969 499,969 525,969 552,969 578,969 604,969 631,973"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,927 221,987 385,987 385,927"/>
                    <TextEquiv>
                        <Unicode>Ruhrstahl</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,929 405,989 490,989 490,929"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="518,929 518,989 627,989 627,929"/>
                    <TextEquiv>
                        <Unicode>Witten.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ruhrstahl A.-G., Witten.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="230,1009 1057,1014 1042,962 230,973"/>
                <Baseline points="239,1003 280,1001 321,1001 362,1001 403,1001 444,1001 485,1001 526,1001 567,1001 608,1002 649,1002 690,1003 731,1001 772,1001 813,1001 854,1003 895,1001 936,1001 977,1001 1018,1001 1059,1005"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="223,961 223,1021 531,1021 531,961"/>
                    <TextEquiv>
                        <Unicode>Salwerks=Verband</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="565,961 565,1021 863,1021 863,961"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="883,961 883,1021 1056,1021 1056,961"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Salwerks=Verband Aktiengesellschaft, Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="235,1051 1073,1051 1073,1015 1039,1009 235,1010"/>
                <Baseline points="243,1041 284,1039 326,1039 368,1039 409,1039 451,1039 493,1039 534,1039 576,1041 618,1039 660,1039 701,1039 743,1039 785,1039 826,1039 868,1039 910,1039 951,1040 993,1039 1035,1039 1077,1041"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,999 228,1059 347,1059 347,999"/>
                    <TextEquiv>
                        <Unicode>Thyssen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="373,999 373,1059 472,1059 472,999"/>
                    <TextEquiv>
                        <Unicode>Eisen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="495,999 495,1059 545,1059 545,999"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="572,999 572,1059 957,1059 957,999"/>
                    <TextEquiv>
                        <Unicode>Stahl-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w5" custom="readingOrder {index:4;}">
                    <Coords points="976,999 976,1059 1063,1059 1063,999"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Thyssen Eisen- und Stahl-Aktiengesellschaft, Berlin</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="232,1083 1155,1086 1139,1041 232,1051"/>
                <Baseline points="241,1077 286,1075 332,1075 378,1075 424,1075 470,1075 516,1075 562,1075 608,1075 654,1075 700,1075 745,1075 791,1075 837,1075 883,1075 929,1075 975,1075 1021,1075 1067,1075 1113,1076 1159,1075"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1035 225,1095 347,1095 347,1035"/>
                    <TextEquiv>
                        <Unicode>Thyssen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="378,1035 378,1095 550,1095 550,1035"/>
                    <TextEquiv>
                        <Unicode>Rheinstahl</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="573,1035 573,1095 867,1095 867,1035"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="886,1035 886,1095 1039,1095 1039,1035"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w5" custom="readingOrder {index:4;}">
                    <Coords points="1061,1035 1061,1095 1096,1095 1096,1035"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w6" custom="readingOrder {index:5;}">
                    <Coords points="1119,1035 1119,1095 1153,1095 1153,1035"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Thyssen Rheinstahl Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="1100,1126 1170,1137 1195,1126 1250,1137 1266,1126 1292,1136 1408,1133 1408,1075 1371,1063 1290,1073 1277,1060 1240,1060 1227,1073 1190,1070 1153,1086 1100,1078"/>
                <Baseline points="1109,1111 1134,1109 1159,1109 1184,1109 1209,1109 1234,1109 1260,1111 1285,1109 1310,1109 1335,1109 1360,1110 1385,1111 1411,1111"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="1093,1069 1093,1129 1398,1129 1398,1069"/>
                    <TextEquiv>
                        <Unicode>Baden-Baden</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Baden-Baden</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="125,1126 648,1121 648,1088 576,1079 296,1084 272,1100 224,1065 171,1086 125,1078"/>
                <Baseline points="135,1111 160,1111 186,1111 212,1111 238,1112 264,1112 290,1111 316,1111 342,1111 368,1111 394,1111 419,1111 445,1111 471,1111 497,1111 523,1111 549,1109 575,1110 601,1110 627,1111 653,1113"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,1071 118,1131 252,1131 252,1071"/>
                    <TextEquiv>
                        <Unicode>Lamb,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="274,1071 274,1131 490,1131 490,1071"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="516,1070 516,1130 646,1130 646,1070"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lamb, Hermann, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="302,1155 779,1165 779,1104 692,1131 663,1115 645,1128 302,1128"/>
                <Baseline points="311,1147 337,1147 363,1147 389,1147 415,1147 442,1147 468,1147 494,1147 520,1147 547,1147 573,1147 599,1147 625,1147 651,1147 678,1147 704,1147 730,1147 756,1147 783,1149"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,1107 296,1167 424,1167 424,1107"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,1107 444,1167 496,1167 496,1107"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,1107 520,1167 732,1167 732,1107"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="748,1107 748,1167 776,1167 776,1107"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="232,1200 1219,1203 1219,1137 1147,1160 1083,1126 772,1165 232,1145"/>
                <Baseline points="241,1183 290,1181 339,1181 388,1181 437,1181 486,1181 535,1181 584,1181 633,1181 682,1183 732,1181 781,1181 830,1181 879,1181 928,1181 977,1181 1026,1181 1075,1181 1124,1181 1173,1181 1223,1183"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1141 225,1201 420,1201 420,1141"/>
                    <TextEquiv>
                        <Unicode>Schwäbische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,1141 447,1201 557,1201 557,1141"/>
                    <TextEquiv>
                        <Unicode>Uhren-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="584,1141 584,1201 633,1201 633,1141"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="664,1141 664,1201 893,1201 893,1141"/>
                    <TextEquiv>
                        <Unicode>Apparatefabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w5" custom="readingOrder {index:4;}">
                    <Coords points="923,1141 923,1201 1015,1201 1015,1141"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w6" custom="readingOrder {index:5;}">
                    <Coords points="1038,1141 1038,1201 1221,1201 1221,1141"/>
                    <TextEquiv>
                        <Unicode>Plochingen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schwäbische Uhren- und Apparatefabrik A.-G., Plochingen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="737,1237 853,1266 959,1247 1408,1263 1408,1179 1353,1179 1314,1211 1271,1187 1231,1211 837,1195 737,1223"/>
                <Baseline points="745,1237 778,1235 811,1235 844,1235 878,1235 911,1235 944,1235 978,1235 1011,1235 1044,1235 1078,1235 1111,1235 1144,1235 1177,1235 1211,1235 1244,1235 1277,1235 1311,1235 1344,1235 1377,1235 1411,1235"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="731,1195 731,1255 909,1255 909,1195"/>
                    <TextEquiv>
                        <Unicode>Pariser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="930,1195 930,1255 1015,1255 1015,1195"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="1032,1195 1032,1255 1133,1255 1133,1195"/>
                    <TextEquiv>
                        <Unicode>30-31,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="1142,1195 1142,1255 1290,1255 1290,1195"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w5" custom="readingOrder {index:4;}">
                    <Coords points="1320,1195 1320,1255 1337,1255 1337,1195"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w6" custom="readingOrder {index:5;}">
                    <Coords points="1362,1195 1362,1255 1392,1255 1392,1195"/>
                    <TextEquiv>
                        <Unicode>15</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pariser Str. 30-31, Berlin W 15</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="125,1248 277,1266 347,1239 663,1250 663,1203 571,1192 523,1213 439,1195 330,1213 125,1203"/>
                <Baseline points="135,1237 161,1235 188,1235 214,1235 241,1235 267,1235 294,1235 320,1235 347,1235 373,1235 400,1235 426,1235 453,1235 479,1235 506,1235 532,1235 559,1235 585,1235 612,1235 638,1237 665,1239"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="119,1195 119,1255 331,1255 331,1195"/>
                    <TextEquiv>
                        <Unicode>Lambach,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="348,1195 348,1255 514,1255 514,1195"/>
                    <TextEquiv>
                        <Unicode>Walter,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="531,1195 531,1255 568,1255 568,1195"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="581,1195 581,1255 606,1255 606,1195"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w5" custom="readingOrder {index:4;}">
                    <Coords points="614,1196 614,1256 660,1256 660,1196"/>
                    <TextEquiv>
                        <Unicode>R.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lambach, Walter, M. d. R.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="301,1281 795,1282 795,1244 756,1258 734,1236 553,1245 534,1261 352,1239 301,1256"/>
                <Baseline points="309,1273 334,1271 360,1271 386,1272 412,1272 437,1271 463,1271 489,1271 515,1271 541,1271 566,1271 592,1271 618,1271 644,1271 670,1271 695,1271 721,1272 747,1273 773,1273 799,1273"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,1231 294,1291 419,1291 419,1231"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,1231 449,1291 498,1291 498,1231"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,1231 525,1291 736,1291 736,1231"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="763,1233 763,1293 789,1293 789,1233"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="228,1322 1240,1327 1240,1269 1144,1260 409,1293 228,1269"/>
                <Baseline points="237,1307 287,1305 337,1305 388,1305 438,1306 489,1307 539,1307 589,1307 640,1305 690,1305 741,1305 791,1306 841,1305 892,1305 942,1305 993,1305 1043,1305 1093,1305 1144,1305 1194,1305 1245,1309"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,1265 221,1325 381,1325 381,1265"/>
                    <TextEquiv>
                        <Unicode>Deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="412,1266 412,1326 480,1326 480,1266"/>
                    <TextEquiv>
                        <Unicode>Ring</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="515,1266 515,1326 682,1326 682,1266"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="720,1265 720,1325 1238,1325 1238,1265"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutscher Ring Allgemeine Versicherungs-Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="302,1351 367,1355 393,1348 405,1355 420,1350 447,1355 447,1324 413,1318 404,1322 391,1313 365,1324 356,1316 349,1322 335,1314 302,1316"/>
                <Baseline points="311,1343 339,1341 367,1341 395,1341 423,1342 451,1345"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,1301 296,1361 440,1361 440,1301"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="230,1385 1160,1377 1306,1408 1306,1343 1264,1338 230,1350"/>
                <Baseline points="239,1377 292,1377 346,1377 399,1377 453,1377 506,1379 560,1377 613,1375 667,1377 720,1375 774,1377 827,1377 881,1377 934,1377 988,1375 1041,1376 1095,1376 1148,1377 1202,1377 1255,1377 1309,1379"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="223,1337 223,1397 383,1397 383,1337"/>
                    <TextEquiv>
                        <Unicode>Deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="410,1337 410,1397 478,1397 478,1337"/>
                    <TextEquiv>
                        <Unicode>Ring</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="509,1337 509,1397 1140,1397 1140,1337"/>
                    <TextEquiv>
                        <Unicode>Lebensversicherungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="1163,1337 1163,1397 1304,1397 1304,1337"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutscher Ring Lebensversicherungs-Aktiengesellschaft, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="232,1421 1223,1430 1223,1390 1155,1384 232,1387"/>
                <Baseline points="241,1413 290,1413 339,1413 388,1413 438,1413 487,1413 536,1413 586,1413 635,1411 684,1411 734,1411 783,1411 832,1413 881,1413 931,1413 980,1413 1029,1413 1079,1413 1128,1412 1177,1411 1227,1415"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1373 225,1433 383,1433 383,1373"/>
                    <TextEquiv>
                        <Unicode>Deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,1373 405,1433 475,1433 475,1373"/>
                    <TextEquiv>
                        <Unicode>Ring</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="501,1371 501,1431 935,1431 935,1371"/>
                    <TextEquiv>
                        <Unicode>Krankenversicherungsverein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="964,1373 964,1433 994,1433 994,1373"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="1012,1373 1012,1433 1060,1433 1060,1373"/>
                    <TextEquiv>
                        <Unicode>G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w6" custom="readingOrder {index:5;}">
                    <Coords points="1078,1371 1078,1431 1214,1431 1214,1371"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutscher Ring Krankenversicherungsverein a. G., Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="228,1464 1248,1477 1248,1424 228,1419"/>
                <Baseline points="237,1449 287,1447 338,1447 389,1449 439,1448 490,1449 541,1449 591,1447 642,1447 693,1447 744,1447 794,1447 845,1447 896,1447 946,1447 997,1447 1048,1447 1098,1447 1149,1447 1200,1447 1251,1449"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,1407 221,1467 380,1467 380,1407"/>
                    <TextEquiv>
                        <Unicode>Deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="406,1408 406,1468 468,1468 468,1408"/>
                    <TextEquiv>
                        <Unicode>Ring</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="501,1407 501,1467 667,1467 667,1407"/>
                    <TextEquiv>
                        <Unicode>Transport-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="686,1407 686,1467 745,1467 745,1407"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="774,1407 774,1467 1239,1467 1239,1407"/>
                    <TextEquiv>
                        <Unicode>Fahrzeugversicherungs-Aktien</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutscher Ring Transport- und Fahrzeugversicherungs-Aktien</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="302,1499 417,1491 460,1501 508,1488 553,1501 573,1491 663,1501 663,1461 534,1456 500,1469 410,1454 302,1458"/>
                <Baseline points="311,1489 336,1483 361,1483 387,1483 412,1483 438,1483 463,1483 489,1485 514,1483 539,1483 565,1483 590,1483 616,1483 641,1483 667,1485"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="295,1443 295,1503 495,1503 495,1443"/>
                    <TextEquiv>
                        <Unicode>gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="515,1443 515,1503 653,1503 653,1443"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>gesellschaft, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="228,1522 1163,1535 1163,1493 1096,1474 228,1485"/>
                <Baseline points="237,1521 283,1519 330,1519 376,1519 423,1519 469,1519 516,1519 562,1519 609,1519 655,1519 702,1517 748,1519 795,1517 841,1517 888,1517 934,1517 981,1519 1027,1518 1074,1517 1120,1519 1167,1521"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,1479 221,1539 428,1539 428,1479"/>
                    <TextEquiv>
                        <Unicode>Hansealische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="450,1479 450,1539 675,1539 675,1479"/>
                    <TextEquiv>
                        <Unicode>Verlagsanstalt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="701,1477 701,1537 992,1537 992,1477"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="1014,1477 1014,1537 1161,1537 1161,1477"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hansealische Verlagsanstalt Aktiengesellschaft, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="232,1580 1018,1567 1018,1536 980,1528 232,1527"/>
                <Baseline points="241,1557 280,1555 319,1553 358,1553 397,1553 436,1553 475,1553 514,1553 553,1553 592,1553 632,1553 671,1553 710,1553 749,1555 788,1555 827,1554 866,1555 905,1555 944,1553 983,1554 1023,1555"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1513 225,1573 470,1573 470,1513"/>
                    <TextEquiv>
                        <Unicode>Vaterländischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="496,1513 496,1573 649,1573 649,1513"/>
                    <TextEquiv>
                        <Unicode>Bauverein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="682,1513 682,1573 712,1573 712,1513"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="719,1514 719,1574 749,1574 749,1514"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="764,1515 764,1575 801,1575 801,1515"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w6" custom="readingOrder {index:5;}">
                    <Coords points="805,1514 805,1574 838,1574 838,1514"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w7" custom="readingOrder {index:6;}">
                    <Coords points="846,1515 846,1575 894,1575 894,1515"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w8" custom="readingOrder {index:7;}">
                    <Coords points="916,1513 916,1573 1016,1573 1016,1513"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vaterländischer Bauverein e. G. m. b. H., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="804,1622 857,1636 901,1618 935,1638 1411,1623 1411,1570 1356,1559 804,1577"/>
                <Baseline points="813,1609 843,1607 873,1607 903,1607 933,1609 963,1609 993,1607 1023,1607 1053,1607 1083,1607 1114,1607 1144,1607 1174,1607 1204,1607 1234,1607 1264,1607 1294,1607 1324,1607 1354,1607 1384,1607 1415,1607"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="798,1569 798,1629 1068,1629 1068,1569"/>
                    <TextEquiv>
                        <Unicode>Haringuliet</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="1093,1567 1093,1627 1146,1627 1146,1567"/>
                    <TextEquiv>
                        <Unicode>20,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="1162,1567 1162,1627 1408,1627 1408,1567"/>
                    <TextEquiv>
                        <Unicode>Rotterdam.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haringuliet 20, Rotterdam.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="124,1623 214,1633 299,1609 380,1622 394,1607 565,1622 565,1586 523,1586 489,1564 397,1585 359,1564 314,1585 290,1572 228,1580 209,1564 174,1585 145,1564 124,1577"/>
                <Baseline points="133,1609 158,1607 184,1607 209,1607 235,1607 260,1607 286,1607 311,1611 337,1609 362,1608 388,1607 413,1608 439,1609 464,1607 490,1607 515,1608 541,1610 567,1611"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,1567 118,1627 322,1627 322,1567"/>
                    <TextEquiv>
                        <Unicode>Lambert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="338,1568 338,1628 358,1628 358,1568"/>
                    <TextEquiv>
                        <Unicode>H</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="402,1568 402,1628 446,1628 446,1568"/>
                    <TextEquiv>
                        <Unicode>J.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="466,1568 466,1628 566,1628 566,1568"/>
                    <TextEquiv>
                        <Unicode>Notar,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lambert, H J., Notar,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="302,1651 771,1655 771,1615 753,1607 668,1614 594,1597 528,1626 302,1622"/>
                <Baseline points="311,1645 336,1643 362,1643 388,1644 414,1645 439,1644 465,1643 491,1643 517,1643 543,1644 568,1644 594,1643 620,1643 646,1643 671,1643 697,1643 723,1644 749,1645 775,1645"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,1603 296,1663 421,1663 421,1603"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,1603 445,1663 494,1663 494,1603"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="514,1603 514,1663 724,1663 724,1603"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="744,1605 744,1665 768,1665 768,1605"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="230,1702 1301,1697 1271,1641 1020,1667 837,1634 714,1670 230,1639"/>
                <Baseline points="239,1683 292,1681 345,1680 398,1681 452,1681 505,1679 558,1680 612,1679 665,1679 718,1681 772,1681 825,1680 878,1679 931,1679 985,1679 1038,1679 1091,1679 1145,1679 1198,1679 1251,1679 1305,1683"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="223,1640 223,1700 687,1700 687,1640"/>
                    <TextEquiv>
                        <Unicode>Dampfschiffahrts-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="717,1641 717,1701 767,1701 767,1641"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="797,1640 797,1700 847,1700 847,1640"/>
                    <TextEquiv>
                        <Unicode>den</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="885,1639 885,1699 1003,1699 1003,1639"/>
                    <TextEquiv>
                        <Unicode>Nieder-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="1033,1639 1033,1699 1086,1699 1086,1639"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w6" custom="readingOrder {index:5;}">
                    <Coords points="1124,1639 1124,1699 1299,1699 1299,1639"/>
                    <TextEquiv>
                        <Unicode>Mittelrhein,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dampfschiffahrts-Gesellschaft für den Nieder- und Mittelrhein,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="302,1729 331,1726 354,1736 375,1726 402,1725 409,1731 433,1726 454,1739 467,1729 481,1731 481,1689 452,1699 433,1689 404,1689 388,1697 320,1684 302,1689"/>
                <Baseline points="311,1715 340,1713 369,1713 398,1713 427,1713 456,1715 485,1715"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,1673 296,1733 465,1733 465,1673"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Düsseldorf</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="121,1782 1411,1784 1385,1707 1337,1741 121,1726"/>
                <Baseline points="129,1769 193,1767 257,1768 321,1769 386,1768 450,1769 514,1769 579,1767 643,1767 707,1767 772,1769 836,1769 900,1767 964,1765 1029,1765 1093,1767 1157,1767 1222,1767 1286,1767 1350,1767 1415,1769"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="115,1727 115,1787 366,1787 366,1727"/>
                    <TextEquiv>
                        <Unicode>Lambertin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="382,1728 382,1788 443,1788 443,1728"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="443,1729 443,1789 512,1789 512,1729"/>
                    <TextEquiv>
                        <Unicode>Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="528,1727 528,1787 784,1787 784,1727"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w5" custom="readingOrder {index:4;}">
                    <Coords points="828,1725 828,1785 1116,1785 1116,1725"/>
                    <TextEquiv>
                        <Unicode>Friedensstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w6" custom="readingOrder {index:5;}">
                    <Coords points="1133,1727 1133,1787 1181,1787 1181,1727"/>
                    <TextEquiv>
                        <Unicode>18,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w7" custom="readingOrder {index:6;}">
                    <Coords points="1189,1727 1189,1787 1311,1787 1311,1727"/>
                    <TextEquiv>
                        <Unicode>Halle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w8" custom="readingOrder {index:7;}">
                    <Coords points="1335,1727 1335,1787 1368,1787 1368,1727"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w9" custom="readingOrder {index:8;}">
                    <Coords points="1384,1728 1384,1788 1408,1788 1408,1728"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lambertin, Dr., Ing., Generaldirektor, Friedensstr. 18, Halle a. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="301,1811 531,1819 594,1805 629,1818 629,1782 613,1776 550,1787 537,1776 492,1786 478,1776 421,1778 409,1789 388,1776 364,1787 301,1778"/>
                <Baseline points="309,1805 335,1805 362,1805 389,1805 416,1805 443,1805 470,1805 496,1805 523,1805 550,1805 577,1805 604,1805 631,1805"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,1765 294,1825 567,1825 567,1765"/>
                    <TextEquiv>
                        <Unicode>General-Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="590,1765 590,1825 624,1825 624,1765"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>General-Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="236,1861 1129,1856 1118,1800 399,1821 236,1791"/>
                <Baseline points="245,1839 289,1838 333,1839 378,1837 422,1839 467,1839 511,1837 555,1839 600,1837 644,1837 689,1837 733,1837 777,1837 822,1837 866,1837 911,1837 955,1837 999,1837 1044,1837 1088,1839 1133,1839"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1798 229,1858 324,1858 324,1798"/>
                    <TextEquiv>
                        <Unicode>Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="351,1797 351,1857 403,1857 403,1797"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="426,1798 426,1858 509,1858 509,1798"/>
                    <TextEquiv>
                        <Unicode>Stadt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="529,1798 529,1858 607,1858 607,1798"/>
                    <TextEquiv>
                        <Unicode>Halle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w5" custom="readingOrder {index:4;}">
                    <Coords points="631,1797 631,1857 926,1857 926,1797"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w6" custom="readingOrder {index:5;}">
                    <Coords points="942,1797 942,1857 1024,1857 1024,1797"/>
                    <TextEquiv>
                        <Unicode>Halle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w7" custom="readingOrder {index:6;}">
                    <Coords points="1048,1797 1048,1857 1079,1857 1079,1797"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w8" custom="readingOrder {index:7;}">
                    <Coords points="1099,1799 1099,1859 1127,1859 1127,1799"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Werke der Stadt Halle Aktiengesellschaft, Halle a. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="301,1884 417,1892 458,1892 470,1882 532,1889 563,1877 598,1884 598,1847 571,1858 521,1847 465,1847 455,1856 434,1844 404,1856 386,1847 301,1852"/>
                <Baseline points="309,1877 335,1875 362,1875 389,1875 415,1875 442,1875 469,1875 496,1875 522,1875 549,1875 576,1875 603,1879"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,1835 294,1895 548,1895 548,1835"/>
                    <TextEquiv>
                        <Unicode>Geschäftsführer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="568,1835 568,1895 592,1895 592,1835"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Geschäftsführer d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="228,1929 1001,1932 1001,1873 968,1863 541,1892 228,1873"/>
                <Baseline points="237,1909 275,1909 313,1909 352,1909 390,1909 429,1909 467,1909 505,1909 544,1909 582,1909 621,1909 659,1909 697,1907 736,1908 774,1909 813,1909 851,1908 889,1908 928,1907 966,1909 1005,1909"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="222,1869 222,1929 575,1929 575,1869"/>
                    <TextEquiv>
                        <Unicode>Flughafengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="588,1867 588,1927 807,1927 807,1867"/>
                    <TextEquiv>
                        <Unicode>Halle-Leipzig,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="819,1867 819,1927 998,1927 998,1867"/>
                    <TextEquiv>
                        <Unicode>Schkeuditz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Flughafengesellschaft, Halle-Leipzig, Schkeuditz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
